Subject: Re: Fw: Error Occured at Fri Jan 11 15:25:18 EST 2008
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 17 Jan 2008 07:35:57 -0500

Mike,
Can you kind of "lock up" the shipping in that when entering or editing  a shipping address, you can only enter in characters that FIT in the fields?  Right now you could put in a whole blank line and it just pushes everything down.  It seems to affect the shipping labels when this happens.  I am not sure how many characters that fit on a line but maybe we should limit it to the maximum that will fit on each line.  If it exceeds the line, a prompt could require the user to edit or reduce the address or names to fit.  On eBay as you are entering in a description, to the right, it counts down how many characters are left to use.  Then it locks you out of that line.  That's pretty detailed but just the basic function is fine.  Let me know your thoughts.
Mike - LLPS

  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Wednesday, January 16, 2008 11:17 PM
  Subject: Re: Fw: Error Occured at Fri Jan 11 15:25:18 EST 2008

  Looks like the shipping address was smaller than the expected length.  I will look into adding some extra checking to this step.

  Mike wrote: 
    What happened on this one.  I did send an email to tele to find out what the rep. was attempting.
    Mike - LLPS

    ----- Original Message ----- 
    From: [email-masked] 
    To: [email-masked] ; [email-masked] 
    Sent: Friday, January 11, 2008 3:25 PM
    Subject: Error Occured at Fri Jan 11 15:25:18 EST 2008

          Error Invalid list index 2. In function ListGetAt(list, index [, delimiters]), the value of index, 2, is not a valid as the first argument (this list has 1 elements). Valid indexes are in the range 1 through the number of elements in the list. 
          The error occurred on line 20. 
          IP Address 207.250.126.186 
          User Name aidas 
          Date Fri Jan 11 15:25:18 EST 2008 
          Page /llps/Telemarketing/NewOrder7.cfm 
          Previous Page https://secure.llpsinc.com/llps/Telemarketing/NewOrder6.cfm 
          URL Parameters